Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 1.1.2 downgrade and problems with 1.1.1 and 1.0.2

  1. #1
    Green Apple
    Join Date
    Sep 2007
    Location
    Los Angeles
    Posts
    35
    Thanks
    2
    Thanked 7 Times in 3 Posts

    Default 1.1.2 downgrade and problems with 1.1.1 and 1.0.2
    ok, im going to keep it simple, i have gone through multiple multiple pages of downgrading and I will list the errors and problems i get.

    If I downgrade to 1.1.1 and get to the main screen, my iphone will constantly say, waiting for activation, this may take some time. In itunes, my phone number and everything comes up. But the phone turns into a iPod touch pretty much.

    If I downgrade to 1.0.2 and get reception and everything looks stock, i try to install apptap but get an error during the process and I have to restore my phone. Yes, i know that the iphone is supposed to do that, i had apptap before, but this time its apptap on my computer that gives the error and crashes.

    any imput? happen to anyone else??

    THANK YOU IN ADVANCE

    forgot one other thing, i am a ATT customer so im not trying to unlock for other carriers, just to get my apps and themes again
    Last edited by imemikey; 11-16-2007 at 02:27 AM. Reason: Automerged Doublepost
    Macbook Pro 13 inch
    24 inch iMac
    16GB iPhone 4

  2. #2
    I went through numerous loops (took me 3 days) to get my 1.1.1 unlocked (iPhoneSIMFree) downgraded to 1.0.2 and then upgraded to 1.1.2
    I found certain steps would not work with 7.4.X iTunes and other would not work with 7.5 iTunes - was switching back and forth multiple times (booting separate disks to do this). I found to downgrade to 1.0.2 I needed to use 7.4.2 and AppTapp for success. I found I needed 7.5 and iNdepencancy (1.3b) to get to 1.1.1 (it would get stuck in restore mode otherwise). I then found the 1.1.2 Jailbreak would only work with system with 7.5 on it

  3. #3
    You don't need to do all that. They have anySIM 1.2. I upgraded my phone to 1.1.2 relizing the new anysim won't run. So all i did was downgrade to 1.1.1 and reinstalled anysim. Now I have 1.1.1 Unlocked running with a new 1.1.2 baseband.

  4. #4
    Default I did this becuase...
    I went via 1.0.2 as I was having numerous issues getting back to 1.1.1 when the first upgrade ended up un-jailbroken 1.1.2. 1.1.1 downgrade did not work (kept freezing at restore screen on iPhone) after downgrade and it took 1 day of frustration before I took the 1.0.2 route. I have only every used the original jailbreak method so also had problems with the jailbreakme route from 1.1.1. Actually I did repeat the procedure and found the easiest way was to get to 1.1.1 and then use jailbreakme route. Note on Mac I had some issues get 1.1.2 jailbreak to run - kept giving can't find jailbreak.jar error - eventually double click the file followed by double click on OSX file - then it ran with no issues. Learnt a lot of useful tricks on the way as it forced my to use a lot of different tools

  5. #5
    Green Apple
    Join Date
    Sep 2007
    Location
    Los Angeles
    Posts
    35
    Thanks
    2
    Thanked 7 Times in 3 Posts

    so if i get to the stage where my 1.1.1 is working except for my signal service to make calls out and receive, i should just use anysim even if im using ATT?
    Macbook Pro 13 inch
    24 inch iMac
    16GB iPhone 4

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •